<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="eu"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Erabilera seguru eta eraginkorrerako jarraibideak</title></head><body id=""><div class="header">Informazio garrantzitsua</div><h1>Erabilera seguru eta eraginkorrerako jarraibideak</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> Gidalerro hauek segurtasuna bermatzeko eta gailuaren funtzionamendu okerra saihesteko azaltzen dira. Gailua ondo dabilela egiaztatzeko, erabili aurretik eraman ezazu Sony Mobile konponketa kide baimendu batera.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Gailua zaintzea eta erabiltzea</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Ez erabili hondatuta dagoen gailurik, hala nola pantaila pitzatuta badu edo atzeko estalkia oso mailatuta, lesioak edo mina eragin ditzake eta. Jarri harremanetan Sony Mobile konponketa bazkide batekin, kaltetutako gailua ikertzeko.</p></td></tr></table>
<ul>
<li><span class="li-content">Gailua Sony markako pantaila babeslearekin edo Xperia™ modelorako babeslearekin babestea gomendatzen dizugu. Pantaila babesteko hirugarrenen osagarriak erabiliz gero, baliteke gailuaren sentsoreak, lenteak, bozgorailuak edo mikrofonoak estalita geratzea eta behar bezala ez funtzionatzea. Horrez gain, bermea baliogaberik gabe gera daiteke.</span></li>
<li><span class="li-content">Kontuz gailua non jartzen duzun. Ahal dela ez egin presio handiegia pantailan, adibidez, telefonoa poltsikoan sartuta edo bere gainean eserita, edota zerbait hartzeko bizkor makurtuta. Horrelako presioen eraginez pantaila pitza daiteke.</span></li>
<li><span class="li-content">Gailua baldintza hezeetan edo hauts askoko inguruneetan erabil dezakezu, baina betiere IP mugen barruan eta ohiko erabilera-mugen barruan. IP mugak gaindi daitezkeen inguruneak izan daitezke, besteak beste, gehiegizko hezetasuna, ur-sakonak, presio likidoa edo hautsarekiko esposizioa dagoen ingurunea. IP sailkapenei buruzko informazio gehiago lortzeko, joan <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a> gunera.</span></li>
<li><span class="li-content">Erabili zapi leun bustia gailua garbitzeko.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Erabili gailua kontu handiz eta ez ezazu jarri tenperatura oso altu edo baxuen eraginpean. Ez erabili gailua <span class="keep-together">-10 °C</span>-tik beherako <span class="keep-together">(+14 °F)</span> edo <span class="keep-together">+45 °C</span>-tik gorako <span class="keep-together">(+113 °F)</span> tenperaturekin. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Ez jarri gailua sugarren edo tabako piztuaren eraginpean.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Sony Mobile konponketa bazkideek soilik egin ditzakete azterketak gailuan. Ez saiatu gailua desmuntatzen. </span></li>
<li><span class="li-content">Desaktibatu gailua edo desgaitu gailuaren transmisio funtzioa hala eskatzen den tokietan.</span></li>
<li><span class="li-content">Ez jarri gailua edo osagarriak bitarteko magnetikoen eraginpean (disketeak, kreditu-txartelak, etab.).</span></li>
<li><span class="li-content">Gailuak beroa sortzen du erabili bitartean edo kargatzean. Beroak eragindako narritadura edo deserosotasuna eragozteko, ez eduki gailua azalarekin kontaktuan denbora luzez. Telefono dei luzeetan, erabili entzungailua.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Ikusmena zaindu beharra gogorarazteko abisua (Taiwan)</h2><div>
<p>Sony Mobile zutaz kezkatzen da; zaindu begiak, eta ez itzazu behartu. Gogorarazteko abisua: Luzaroan erabiliz gero, ikusmena kalte daiteke. Hau gomendatzen dizugu:</p>
<ol>
<li><span class="li-content">Egin 10 minutuko atsedenaldia 30 minutu erabili ondoren.</span></li>
<li><span class="li-content">Bi urteko haurrek eta txikiagoek ez lukete pantailari begira egon behar. Bi urtetik gorakoek egunean gehienez ordubete eman behar lukete pantailari begira.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Larrialdi deiak</h2><div>
<p>Deiak ezin dira baldintza guztietan bermatu. Ez fidatu bakarrik gailu mugikorrekin behar beharrezko komunikaziorako. Deiak ezin dira egin leku guztietan, sare guztietan, edo hainbat sare zerbitzu edota gailu mugikorraren zenbait aplikazio erabiltzen ari direnean.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Zenbait gailurekin ezin dira egin ahots bidezko deiak, larrialdi deiak barne.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Haurrak</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Ez utzi haurren eskura. Ez utzi umeei gailu mugikorrekin edo osagarriekin jolasten. Min har dezakete edo besteei min egin diezaiekete. Gailuek aska daitezkeen pieza txikiak izan ditzakete eta haurrek horiekin itotzeko arriskua dute. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Bateria kargatzea</h2><div>
<p>Sony markakoak ez diren berriz kargatzeko gailuak erabiltzeak segurtasun arrisku handiak sor ditzake.</p>
<ul>
<li><span class="li-content">Konektatu kargagailua energia iturrietara gailuan adierazten den moduan.</span></li>
<li><span class="li-content">Kargatu bateria tenperatura bitarte honen barruan: <span class="keep-together">+5 °C (+41 °F)</span> eta <span class="keep-together">+45 °C (+113 °F)</span>.</span></li>
<li><span class="li-content">Gailua USB kablearen bidez kargatzean, ziurtatu USB kablea ondo jarrita dagoela, hau da, inork ez zapaltzeko edo harekin estropezu ez egiteko moduan eta hondatu ezin den moduan.</span></li>
<li><span class="li-content">Gailua guztiz kargatuta dagoenean, deskonektatu hartunetik. Energia iturria konektatuta dagoenean, energia apurka apurka agortzen da.</span></li>
<li><span class="li-content">Kargagailua hartunetik kentzeko, heldu egokigailuari, ez USB kableari. Horrela, kablea hondatzeko arriskua txikiagoa izango da.</span></li>
<li><span class="li-content">Kargagailua garbitu aurretik, deskonektatu. Horrela deskarga elektriko bat jasotzeko arriskua txikiagoa izango da.</span></li>
<li><span class="li-content">Ez erabili kargagailua aire zabalean edo gune hezeetan.</span></li>
<li><span class="li-content">Ez kargatu gailua su har dezaketen materialetatik hurbil, beroak sua pitz dezakeelako.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Ez saiatu USB kablea edo entxufea aldatzen. Entxufea ez bada hartunean sartzen, ez sartu indarrez, deskarga elektriko bat jaso baitezakezu. Horren ordez, jarri harremanetan gaitutako argiketari batekin, entxufe mota egokia instala dezan.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Bateria</h2><div>
<p>Ongi zainduz gero, berriz kargatzeko bateriek bizitza luzea izan dezakete. Sony-k emandako bateriak arau hauek betetzen ditu: IEC62133, IEC61960, GB/T18287-2013 (2016 aurretik merkaturatutako produktuei aplikatzen zaizkie); GB31241-2014 (2016tik aurrera merkaturatutako produktuei aplikatzen zaie) eta GB4943.1. Bateria berriei edo denbora luzez erabili ez direnei iraupena murrizten zaie. Tenperaturaren, seinalearen indarraren, erabileraren, hautatutako eginbideen, eta ahots edo datu transmisioen araberakoa izango da errendimendua.</p>
<p>Sony markakoak ez diren bateriak eta bateria paketeak erabiltzeak segurtasun arrisku handiak sor ditzake. Hirugarrenen bateriak erabiltzen badituzu, gailuak su har dezake, leher daiteke, gailuko likidoak isur daitezke, etab.</p>
<ul>
<li><span class="li-content">Erabili bateria dagokion helbururako soilik.</span></li>
<li><span class="li-content">Ez jarri bateria muturreko tenperaturetan, adibidez, <span class="keep-together">+55 ºC-tik gora (+131 °F)</span>.</span></li>
<li><span class="li-content">Bateriaren errendimendua hobetzeko, erabili bateria giroko tenperaturan. Bateria tenperatura txikian erabiltzen baduzu, agian haren gaitasuna murriztuko da.</span></li>
<li><span class="li-content">Lehenbiziko aldiz erabili aurretik, kargatu bateria guztiz.</span></li>
<li><span class="li-content">Ez sartu bateria ahoan.</span></li>
<li><span class="li-content">Bateriaren kontaktuek ezin dute beste metalezko objekturik ukitu.</span></li>
<li><span class="li-content">Sony Mobile konponketa bazkideek soilik kendu edo ordeztu beharko lituzkete integratutako bateriak.</span></li>
<li><span class="li-content">Ken daitekeen bateria atera aurretik, itzali gailua.</span></li>
<li><span class="li-content">Ordeztu bateria IEEE-1725 estandarraren arabera gailuan erabil daitekeen Sony bateriekin soilik.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> Bateriaren Ingurunea Babesteko Erabilera Aldia (EPUP) 5 urtekoa da.</p>
</div>
            

         </div>

         <div class="nested1" id="Memory-Card"><h2>Memoria txartela</h2><div>
<p>Gailua memoria txartel aldagarri batekin badator, normalean erositako gailuarekin bateragarria izango da txartela, baina baliteke beste gailu batzuekin edo haien memoria txartelekin bateragarria ez izatea. Egiaztatu beste gailuekin bateragarria den erosi edo erabili aurretik. Gailuak memoria txartelen irakurgailua badu, egiaztatu memoria txartelaren bateragarritasuna erosi edo erabili aurretik.</p>
<p>Memoria txartelak bidali baino lehen formateatu ohi dira. Memoria txartela berriro formateatzeko, erabili gailu bateragarri bat. Informazio gehiago behar baduzu, irakurri gailuaren jarraibideak edo jo Sony Contact Center batera.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Memoria txartela erabiltzeko gomendioak</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Ez jarri memoria txartela hezetasunaren eraginpean.</span></li>
<li><span class="li-content">Ez ukitu terminalaren konexioak eskuekin edota metalezko objektuekin.</span></li>
<li><span class="li-content">Ez kolpekatu edo okertu memoria txartela.</span></li>
<li><span class="li-content">Ez saiatu memoria txartela desmuntatzen edo aldatzen.</span></li>
<li><span class="li-content">Ez erabili edo gorde memoria txartela kokapen heze edo korrosiboetan, edo bero gehiegi ari duen tokietan, besteak beste, auto itxi batean udan, eguzkipean edo berogailu batetik hurbil, eta abar.</span></li>
<li><span class="li-content">Ez utzi zikinkeria, hautsa edo objektu arrotzak memoria txartelaren zirrikituan sartzen.</span></li>
<li><span class="li-content">Egiaztatu memoria txartela behar bezala sartu duzula. Memoria txartelak ez du behar bezala funtzionatuko guztiz sartu arte.</span></li>
<li><span class="li-content">Gomendatzen dizugu informazio garrantzitsuaren babeskopia egitea. Ez gara memoria txartelean gordetzen duzun edukiak jasaten dituen kalte edo galeren erantzule izango.</span></li>
<li><span class="li-content">Ez atera memoria txartela gailua piztuta dagoenean. Grabatutako datuak kalte edo gal daitezke, gailua piztuta dagoenean txartela ateratzen baduzu.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>SIM txartela</h2><div>
<p>Ez sartu SIM txartelaren zirrikituarekin bateragarria ez den SIM txartelik, txartela edo gailua betirako kalte dezake eta.  Egokigailu bat behar bada txartela zure edo beste gailu batean sartzeko; ez sartu SIM txartela zuzenean egokigailua jarri gabe.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sony-k ez ditu SIM txartel bateraezin edo aldatuak erabiltzeak eragiten dituen kalteak estaliko eta ez da kalte horien erantzule izango.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Antena</h2><div>
<p>Sony markakoak ez diren antenak erabiltzeak gailu mugikorra honda dezake, errendimendua murritz dezake eta ezarritako muga gainditzen duen berariazko absortzio tasaren (SAR) maila ekar dezake. Ez estali antena eskuarekin. Horrek deiaren kalitatean eta energia mailan eragina izan dezake, eta hizketa denbora eta egonean moduaren iraupena labur ditzake.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Leherkorrak izan daitezkeen inguruneak</h2><div>
<p>Ohiz kanpokoa da, baina gailu elektronikoak txinpartak sor litzake. Leherkorrak izan daitezkeen inguruneetan, leherketa edo sutea, eta ondorioz gorputz kalteak edo heriotza, eragin ditzakete txinpartek. Leherkorra izan daitezkeen inguruneak argi seinalatuta egon ohi dira, baina ez beti.</p>
<ul>
<li><span class="li-content">Itzali gailua leherkorra izan daitekeen ingurune batean zaudenean.</span></li>
<li><span class="li-content">Ez erabili gailua leherkorrak izan daitezkeen inguruneetan, besteak beste, gasolina zerbitzuguneak, petrolio biltegiak, fabrika kimikoak edo bestelako eremu sukoi eta leherkorrak.</span></li>
<li><span class="li-content">Ez kargatu gailua material sukoietatik gertu, beroak sutea eragin dezake eta.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Leherketa arriskua duten eremuak</h3><div>
<p>Itzali gailu elektroniko guztiak leherketa arriskua duten eremuetan edo <span class=" bold">"Itzali bi noranzko dituzten irrati gailuak"</span> abisua duten eremuetan zaudenean, leherketa eragiketekin interferentziak sor ez daitezen. Izan ere, eraikitze enpresetako langileek irrati frekuentziaren bidezko urruneko kontrolak erabiltzen dituzte lehergailuak aktibatzeko.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Osagarriak</h2><div>
<p>Irrati frekuentziarekiko esposizioan, irrati uhinen errendimenduan, bolumenean, segurtasun elektrikoan eta bestelako alor batzuetan eragina izan dezakete osagarriek.</p>
<div class="p">Sony-k ez ditu jatorrizkoak ez diren osagarriak probatzen, eta bermeak ez ditu estaltzen osagarri horien erabileragatik eratorritako gailuaren hutsegiteak. Jatorrizkoak ez diren osagarri eta piezek arriskuan jar dezakete zure osasuna eta segurtasuna.  Jatorrizkoak ez diren osagarriak erabiltzen dituzunean, errendimendua okerragoa izan daiteke, gailua honda daiteke, sua pitz daiteke, deskarga elektrikoak jaso ditzakezu eta min har dezakezu. Hirugarrenen osagarriak erabiltzen badituzu, baliteke SAR mailak ez izatea hemen azaldutakoak.<ul>
<li><span class="li-content">Erabili soilik gailu honetarako diseinatutako Sony markako jatorrizko osagarriak.</span></li>
<li><span class="li-content">Konponketak egiteko, baliatu soilik Sony Mobile konponketa bazkideak.</span></li>
<li><span class="li-content">Ez jantzi edo erabili Bluetooth entzungailurik deseroso bazaude edo gailua presiopean badago.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Gailu mediko pertsonalak</h2><div>
<p>Gailu mugikorrek eta irrati transmisoreak dituzten gailuek inplante medikoak kalte ditzakete. Gailua gailu mediko pertsonaletatik gertu erabili aurretik, galdetu medikuari eta gailu medikoaren fabrikatzaileari.</p>
<ul>
<li><span class="li-content">Galdetu langile mediko baimenduei eta irakurri gailu medikoaren fabrikatzaileak emandako jarraibideak produktua taupada markagailu edo bestelako gailu medikoetatik gertu erabili aurretik.</span></li>
<li><span class="li-content">Taupada markagailu edo bestelako gailu mediko batetik hurbil bazaude, ospitalean bazaude, taupada markagailu edo inplante koklear bat baduzu, edo audifono bat erabiltzen ari bazara, galdetu sendagile baimenduei eta irakurri gailu medikoaren fabrikatzaileak emandako jarraibideak produktua erabili aurretik.</span></li>
<li><span class="li-content">Mantendu <span class="keep-together">15 cm-ko</span> gutxieneko distantzia zure gailuaren eta gailu medikoaren artean interferentzien arriskua murrizteko.</span></li>
<li><span class="li-content">Itzali gailua interferentziak daudela susmatzen baduzu.</span></li>
<li><span class="li-content">Ez eraman gailua bularreko poltsikoan.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Gidatzea</h2><div>
<p>Kasu batzuetan, ibilgailuen fabrikatzaileek beren ibilgailuetan gailu mugikorren erabilera debekatzen dute, kanpoko antena duen esku libreko ekipamendu bat erabiltzen ez bada. </p>
<ul>
<li><span class="li-content">Galdetu ibilgailuaren fabrikatzailearen ordezkariari gailu mugikor batek edo esku libreko Bluetooth gailu batek ibilgailuko sistema elektronikoei eragingo ez diela egiaztatzeko.</span></li>
<li><span class="li-content">Eskaini beti arreta osoa gidatzeari eta bete tokiko legeak gidatu bitartean gailu mugikorren erabilerari dagokionez.</span></li>
<li><span class="li-content">Ez utzi gailua, edo ez instalatu hari gabeko ekipamendua, auto baten airbagaren gainean.</span></li>
<li><span class="li-content">Ez garraiatu edota gorde lehergairik, likido edo gas sukoirik gailu mugikorrak edo osagarriak dituzun ibilgailuko konpartimentu berean.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>GPS / Kokapenean oinarritutako funtzioak</h2><div>
<p>Zenbait gailuk GPS / Kokapenean oinarritutako funtzioak dituzte. Kokapena zehazteko funtzioa “bere horretan” eta “akats guztiekin” ematen da. Sony ez da kokapen informazio horren zehaztasunaz erantzule izango, eta ez du horren inguruko bermerik emango.</p>
<p>Gailuan kokapenean oinarritutako informazioa erabiltzean, etenaldiak edo erroreak gerta daitezke, eta, gainera, baliteke funtzioaren erabilera sare zerbitzuen erabilgarritasunaren mende egotea. Kontuan izan funtzioaren errendimendua zenbait ingurunetan mugatu edo eten daitekeela, esaterako, eraikinen barruan edo eraikinen ondoko eremuetan.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Ez erabili GPS funtzioa gidatzetik deskuida dezakeen moduan.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Hegaldi modua</h2><div>
<p>Bluetooth eta Wireless Local Area Network (WLAN) funtzioak, gailuak erabilgarri baditu, Hegaldi moduan gai daitezke, baina hegazkinen barruan edo irrati transmisioak onartzen ez diren bestelako lekuetan debekatuak egon daitezke. Ingurune horietan, eskatu baimena Bluetooth edo WLAN funtzioak gaitzeko, baita Hegaldi moduan ere.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Malwarea</h2><div>
<p>Malwarea gailua kalte dezakeen softwarea da. Malware edo aplikazio kaltegarriek birusak, zizareak, spywarea eta bestelako nahi gabeko programak barne har ditzakete. Gailuak ahalegin horiei aurre egiteko segurtasun neurriak erabiltzen dituen arren, Sony-k ez du bermatzen malwarerik sartuko ez denik. Hala ere, malware erasoen arriskua murriztu dezakezu edukiak deskargatzean edo aplikazioak onartzean kontuz arituz, esaterako, iturri ezezagunek bidalitako mezuak ez irekita edo ez erantzunda, Interneten sartzeko zerbitzu fidagarriak erabilita, eta gailu mugikorrean iturri fidagarrien edukiak bakarrik deskargatuta.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Informazio pertsonalaren babesa</h2><div>
<p>Ezabatu informazio pertsonala gailua utzi aurretik. Informazioa ezabatu beharrean, egin berrezartze orokor bat. Informazioa gailuko memoriatik ezabatzeak ez du bermatzen berreskuratu ezin denik. Sony-k ez du bermerik ematen informazioa berreskuratzeari dagokionez, eta ez da ezein informazio jakinaraztearen erantzule izango, ez eta berrezartze orokor baten ondoren ere.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Ekipamendu elektriko eta elektroniko zaharren ezabaketa (aplikagarria Indiako Errepublikan)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Ikur honek adierazten du produktu hau eta bere osagaiak, kontsumigarriak, pieza edo ordezko piezak ezin dira etxeko zabor gisa tratatu eta ezin direla zaborrontzietara bota. Produktuaren jabeei aholkatzen zaie ekipamendu elektriko eta elektronikoak birziklatzeko bilketa puntu hurbilenean uztea produktua. Zure lankidetzarekin ezabaketa egokia egingo da eta hondakinak gaizki ezabatzeak (gaizki manipulatzea, ustekabez apurtzea, kaltetzea edota zabor elektronikoa gaizki birziklatzea) ingurumenean zein giza osasunean eragin ditzakeen ondorio kaltegarriak eta arriskuak saihestuko dira. Materialak birziklatuta, baliabide naturalen kontserbazioa sustatzen da.</p>
<p>Produktu honen birziklapenari buruzko informazio gehiago behar baduzu, galdetu tokiko agintariei, hondakinak ezabatzeko zerbitzu hornitzaileari edo erosi zenuen dendan. Laguntza behar baduzu, deitu gure enpresaren Indiako doako telefonora.</p>
<p>Doako telefonoa: 1800-103-7799</p>
<p>Produktua birziklatzeko, bisitatu www.sony.co.in</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Substantzia arriskutsuen erabilera murriztea ekipamendu elektriko eta elektronikoetan (aplikagarria Indiako Errepublikan)</h3><div>
<p>Produktu honek eta bere osagaiek, piezak eta ordezko piezek zaborra elektronikoa murrizteko Indiako (kudeaketarako) araudia betetzen dute. Substantzia mugatuen gehienezko kontzentrazio onargarria da: pisuko %0,1ekoa da material homogeneoetan berunaren, merkurioaren, kromo hexavalentearen, bifenilo polibromatuaren (PBB) eta difenil eter polimbromatuaren kasuan (PBDE) eta pisuko %0,01ekoa material homogeneoetan kadmioaren kasuan, aipaturiko araudiko II programan adierazitakoa salbu.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Ekipamendu elektriko eta elektroniko zaharren eta baterien ezabaketa (gainerako herrialdeak)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Gailu elektronikoan edo bere bilgarrian agertzen den ikur honek gailu elektronikoa, bateria barne, etxeko zabor gisa tratatu ezin dela adierazten du. Izan ere, ekipamendu elektriko eta elektronikoak birziklatzeko bilketa puntu hurbilenera eraman behar da. Ez saiatu barneko bateriak kentzen. Barneko bateriak hondakinak tratatzeko guneek edo horretarako profesional gaituek bakarrik ken ditzakete.</p>
<p>Gailu hau behar bezala ezabatzen dela bermatuz gero, hondakinak gaizki manipulatzeak ingurumenean zein giza osasunean eragin ditzakeen ondorio kaltegarriak saihesten dituzu. Materialen birziklapenak baliabide naturalen kontserbazioa sustatzen du. Gailu honen birziklapenari buruzko informazio gehiago behar baduzu, galdetu tokiko agintariei, hondakinak ezabatzeko zerbitzu hornitzaileari, gailua erosi zenuen dendan edo Sony Contact Center batean. Joan helbide honetara birziklapenari buruzko informazio gehiago lortzeko: <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Bolumen altuari buruzko abisua</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Entzumena kalte ez dadin, ez entzun bolumen altuan denbora luzez.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity"><h2>Laser igorgailua eta dagokion unitatearen zirkuiteria dauzka gailuak.</h2><div>
<p>Laser teknologia erabiltzen du fokatze automatikoko sentsoreak.</p>
<p>Laser irteera diseinatuta dago laserraren segurtasun mugen 1. klasean mantentzeko aurreikus daitezkeen baldintza guztien pean, IEC 60825-1:2014 araua urratzen duten egoera bakarrak barne (hirugarren edizioa).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>3D irudiak ikusteko gaitasuna duten gailuak</h2><div>
<p>3D irudiak ikusteko gaitasuna duen gailu batekin grabatutako 3D irudiak ikustean, deserosotasuna senti dezakezu (begietako tentsioa, nekea edo goragalea) irudiak 3Drekin bateragarria den monitore batean ikustean. Sintoma hauek saihesteko, etenaldiak egitea gomendatzen dizugu. Hala ere, zeuk erabaki beharko duzu etenaldi horien iraupena eta maiztasuna, behar duzunaren arabera. Deserosotasuna sentitzen baduzu, utzi 3D irudiak ikusteari hobeto sentitzen zaren arte, eta galdetu medikuari beharrezkoa bada. Informazio gehiago behar baduzu, kontsultatu 3D gailuaren edo gailu honekin darabilzun 3D softwarearen jarraibideak.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Haurren ikusmena garapen bidean dago oraindik (bereziki 6 urtetik beherako haurrena). Galdetu pediatra edo oftalmologoari zure haurrari 3D irudiak ikusteko baimena eman baino lehen, eta egiaztatu irudi horiek ikustean goiko gomendioak kontuan hartzen dituela.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>TTY terminalak AEBetan</h2><div>
<p>TTY terminala Sony Mobile gailuarekin erabil dezakezu. Behar bereziak dituzten pertsonentzako erabilerraztasun aplikazio eta soluzioen gaineko informazioa lortzeko, joan <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> helbidera edo jarri Sony Mobile-rekin harremanetan 1-866-766-9374 telefonora deituta.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Substantzien aitorpena</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Gailuaren dokumentazioan zehaztutako baldintzetan erabiltzen denean gailua, Ingurumena babesteko erabilera aldia (EPUP) 10 urtekoa da.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Substantzia toxikoen izena and edukia EEPn</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Piezaren izena</p> </td>
<td class="p" colspan="6"> <p>Substantzia toxikoak</p> </td>
</tr>
<tr>
<td class="p"> <p>Beruna (Pb)</p> </td>
<td class="p"> <p>Merkurioa (Hg)</p> </td>
<td class="p"> <p>Kadmioa (Cd)</p> </td>
<td class="p"> <p>Kromo hexabalentea (Cr(VI))</p> </td>
<td class="p"> <p>Bifenil polibrominatuak (PBB)</p> </td>
<td class="p"> <p>Difenil-eter polibrominatuak (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Gailua</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Bateria</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Osagarriak eta kargagailuak</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Inprimaki hau prestatzeko, SJ/T 11364 eskakizunaren zehaztapenak bete dira.</p><p>0: Pieza hau osatzen duten material homogeneo guztiek barne hartzen duten substantzia arriskutsu hau GB/T 26572 eskakizunaren muga azpitik dagoela adierazten du.</p> <p>X: Pieza hau osatzen duten material homogeneotatik batek, gutxienez, barne hartzen duen substantzia arriskutsu hau GB/T 26572 eskakizunaren muga gainetik dagoela adierazten du. (Une honetan ez dago teknologia alternatibo erabilgarririk).</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>